html,
body {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

.presentation {
  min-height: 100vh;
  width: 100%;
  background: url('https://picsum.photos/id/10/1920/1080?grayscale&blur=1') no-repeat center center;
  background-size: cover;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;

  * {
    color: #fff;
  }

  h1 {
    font-size: 60px;
  }


  .bounce-top {
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 20px;
    cursor: pointer;
    animation: bounce-top 1s infinite both;
  }

  @keyframes bounce-top {
    10% {
      transform: translateY(-45px);
      animation-timing-function: ease-in;
      opacity: 1;
    }

    28% {
      opacity: 1;
    }

    42% {
      transform: translateY(-24px);
      animation-timing-function: ease-in;
    }

    65% {
      transform: translateY(-12px);
      animation-timing-function: ease-in;
    }

    82% {
      transform: translateY(-6px);
      animation-timing-function: ease-in;
    }

    93% {
      transform: translateY(-4px);
      animation-timing-function: ease-in;
    }

    25%,
    55%,
    75%,
    87% {
      transform: translateY(0px);
      animation-timing-function: ease-out;
    }

    100% {
      transform: translateY(0px);
      animation-timing-function: ease-out;
      opacity: 1;
    }
  }
}

.container_advice {
  display: flex;
  flex-flow: column nowrap;

  .advice {
    flex: 0 1 50%;
    max-width: 50%;
    width: 50%;
    padding: 1em;
    box-sizing: border-box;

    &:nth-of-type(odd) { // left
      align-self: flex-start;
      text-align: right;
    }
    &:nth-of-type(even) { // right
      align-self: flex-end;
      text-align: left;
    }

    > h3 {
      color: $primary-color;
    }

    > p {
      color: #6f6f6f;
    }
  }
}

.main {
  display: flex;
  flex-flow: column nowrap;
}
